rm_conffile /etc/openstack-dashboard/enable/_1610_project_orchestration_panel.py
rm_conffile /etc/openstack-dashboard/enable/_1620_project_stacks_panel.py
rm_conffile /etc/openstack-dashboard/enable/_1630_project_resource_types_panel.py
rm_conffile /etc/openstack-dashboard/enable/_1640_project_template_versions_panel.py
rm_conffile /etc/openstack-dashboard/enable/_1650_project_template_generator_panel.py
